=== debian/control ===
Source: rust-llvm-bitcode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-enum-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/llvm-bitcode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/llvm-bitcode
X-Cargo-Crate: llvm-bitcode
Rules-Requires-Root: no

Package: librust-llvm-bitcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-llvm-bitcode+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0-dev (= ${binary:Version}),
 librust-llvm-bitcode-0+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1.2-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1.2+default-dev (= ${binary:Version})
Description: LLVM Bitcode parser in Rust - Rust source code
 This package contains the source for the Rust llvm-bitcode crate, packaged by
 debcargo for use with cargo and dh-cargo.
