## rust-llvm-bitcode 0.1.3

=== debian/changelog ===
rust-llvm-bitcode (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package llvm-bitcode 0.1.3 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 15:12:01 +0100
