=== debian/control ===
Source: rust-llvm-bitcode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-enum-0.7+default-dev (>= 0.7.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/llvm-bitcode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/llvm-bitcode
Homepage: https://github.com/messense/llvm-bitcode-rs.git
X-Cargo-Crate: llvm-bitcode

Package: librust-llvm-bitcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-0.7+default-dev (>= 0.7.2-~~)
Provides:
 librust-llvm-bitcode+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0-dev (= ${binary:Version}),
 librust-llvm-bitcode-0+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1+default-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1.3-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1.3+default-dev (= ${binary:Version})
Description: LLVM Bitcode parser in Rust - Rust source code
 Source code for Debianized Rust crate "llvm-bitcode"
