=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/llvm-bitcode
Matching-Pattern:  .*/crates/llvm-bitcode/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/llvm-bitcode-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
